[script]
n0=on *:text:*:#halfoper: {
n1=  if ($1 == !sendpass) {
n2=    /ns sendpass $2
n3=    .os raw :operserv PRIVMSG #Halfoper [Sifre Yollama] : $2 nicki şifresi kayıtlı mail adresine yollandı.
n4=  }
n5=}
